﻿.FontGr12 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
height:18px;
}

.ProgressBarSize {
display:block;
height:50%;
width:100%;
}

.S12 {
background-color: #d3d3d3;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
font-weight:normal;
}

.Versteckt {
display:none;
}

